* {
    margin: 0;
    padding: 0;
}


.img-flags {

    z-index:-2;
    position:fixed;
    width:80%;
    margin: auto 0;
    display: block;
    top: -60px;
}

.img-molen {
    display: block;
    position: fixed;
    top: 200px;
    right: 0;
    z-index: -3;
    opacity: 0.5;
    width: 70%;
}

.img-confetti-hearts {
    display: block;
    position: fixed;
    top: 150px;
    right: -150px;
    z-index: -1;
    opacity: 0.6;
    width: 50%;
}

.img-confetti {
    display: block;
    position: fixed;
    top: 300px;
    left: -950px;
    z-index: -1;
    opacity: 0.6;
    width: 80%;
    transform: rotate(-23deg);
}

.box {
    margin: 0;
    background-color: orangered;
    padding: 30px;
}

.box-geduld {
    font-size: 3em;
}

.input-maxvalue {
    width: 250px;
}

.lobster-regular {
    font-family: "Lobster", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 2em;
}

.lobster-big {
    padding: 0;
    margin: 0;
    font-size: 3em;
    margin: 0;
}

.lobster-small {
    font-size: 1em;
}

.box-font {
    color: white;
    text-align: center;
}


.btn-next {

    margin: 20px;
    padding: 20px 40px;
    font-size: 1.8em;
}

.btn-reset {

    display : block;
    width: 100vw;
    margin: 20px;
}

.btn-reset {
    display: block;
    margin: 20px;
    width: 300px;
}

.my-container {
    width: 80vw;
    margin-left: auto;
    margin-right: auto;
}

p {
    margin: 0 0px;
}

input[type="checkbox"] {
    transform: scale(2); /* vergroot 150% */
    margin: 0 20px 0 0;
}

.settings{

    background-color : lightcoral;
    padding:1em;
    border-radius: 20px;

}

.is-centered{

    text-align:center;
   
}
.is-left {
    text-align: left;
}
.is-right {
    text-align: right;
}

.cont-div {

    display: flex;
    justify-content: center;
    align-items: center;
    width: 100vw;
}